Bug 247530 (CVE-2007-3456) - CVE-2007-3456 flash-plugin input validation flaw
Summary: CVE-2007-3456 flash-plugin input validation flaw
Status: CLOSED ERRATA
Alias: CVE-2007-3456
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,source=secalert,repor...
Keywords: Security
Depends On: 247533 247534 247536
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 19:22 UTC by Josh Bressers
Modified: 2016-03-04 11:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 13:38:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0696 normal SHIPPED_LIVE Critical: flash-plugin security update 2007-07-12 08:56:26 UTC

Description Josh Bressers 2007-07-09 19:22:45 UTC
Adobe has informed us of an input validation flaw in Flash Player.  This flaw
could allow a web site to execute the code of their choosing in a victim's browser.

Comment 2 Josh Bressers 2007-07-10 23:08:43 UTC
This flaw is now public:
http://www.adobe.com/support/security/bulletins/apsb07-12.html

Comment 6 Red Hat Product Security 2008-01-14 13:38:24 UTC
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2007-0696.html


Note You need to log in before you can comment on or make changes to this bug.